AnsweredAssumed Answered

Does Pharos support Blackboard TIA 3.0 with transact version 3.10+?

Question asked by titus.chiu@ucr.edu on Jun 12, 2014
Latest reply on Jun 26, 2014 by michele.arrandale@blackboard.com

Hi,

Our campus is upgrading their blackboard version from 2.0 to 3.0 and I just wanted to make sure that Pharos has certified their interface to use Blackboard TIA version 3.0 with BB transact version 3.10 or greater. We're currently running Uniprint 8.3

 

Thanks!

Outcomes